.theheader {
	border:1px solid black;
	margin-bottom:3;
}

.headimg a {
	font-size:14;
	font-family:helvetica;
	font-weight:bold;
}

.headimg img {
	vertical-align:middle;
}

.titl {
border:1px solid #0066cc;
background: #6666ff;
font-weight:bold;
color:red;
}

.maintitle {
background-image: url(/img/bluetwo.png);
background-repeat: repeat-y;
background-color: #8899dd;
font-weight:bold;
font-size:20pt;
width: 95%;
}

.titl3 {
border:1px solid #6600cc;
background: #ffffcc;
font-weight:bold;
color:red;
}

.titl2 {
border:1px solid #6600cc;
background: #6600cc;
font-weight:bold;
color:red;
}

.searchbox {
margin-bottom:5;
padding: 10;
border : 1px solid #0093DD;
background: #ffffcc;
font-family: Arial, Helvetica, Sans-serif;
font-size: 10pt;
}


.boxwhite {
margin-bottom:5;
padding: 10;
background: white;
border : 2px solid #0066CC;
font-family: Arial, Helvetica, Sans-serif;
font-size: 10pt;
}

.boxgold {
margin-bottom:5;
padding: 10;
background: #ffffcc;
border : 2px solid #0066CC;                                                     
font-family: Arial, Helvetica, Sans-serif;
font-size: 10pt;
}

        
.boxlight {
margin-bottom:5;
padding: 10;
border : 1px solid #0066CC;
background: #eeeeff;
font-family: Arial, Helvetica, Sans-serif;
font-size: 10pt;
}

.boxtab {
background: #EEEEFF;
color: #000000;
border-left : 1px solid #330099;
border-right : 1px solid #330099;
border-bottom : 1px solid #330099;
}


.lefttwo {
color: #000000;
border-left : 2px solid #0066CC;
border-right : 2px solid #0066CC;
border-bottom : 2px solid #0066CC;
margin-bottom: 4px;
}

.leftlevel {
border-left : 2px solid #0066CC;
border-right : 2px solid #0066CC;
background: #ffffcc;
}

.boxtab2 {
background: #EEEEFF;
color: #000000;
border-left : 1px solid #0066CC;
border-right : 1px solid #0066CC;
border-bottom : 1px solid #0066CC;
}

.boxdark {
margin-bottom:5;
padding: 10;
border : 1px solid #0093DD;
background: #CCCCFF;
font-family: Arial, Helvetica, Sans-serif;
font-size: 10pt;
}


.boxyellow {
margin-bottom:5;
padding: 10;
border : 1px solid #0093DD;
background: #FFFFCC;
font-family: Arial, Helvetica, Sans-serif;
font-size: 10pt;
}

A:link, A:visited, A:active, A:hover { 
  text-decoration: none;
}
A:link  { 
  color: blue;
}
A:visited { 
  color: #800080;
}
A:active {
  color: red;
}
A:HOVER { 
  color: white;
  background-color: black;
}
.onbody{
  background: #FFFFEE;
}
.onbody A:LINK {
  color: blue;
}
.onbody A:VISITED {
  color: #800080;
}
.onbody A:ACTIVE {
  color: red;
}
BODY,P,TABLE,TD,TR {   
  font-size:   10pt;
  font-family: Arial,Helvetica;
  color: #000000;
}
BODY {
  background: #ffffff;

}
PRE {
  font-size:   9pt;
  font-family: courier;
}
FORM {
  display: inline;
}
.dots {
	background-image:  url(/img/i/dots.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
.tablesurround {
  background: #000099;
}
.tableborders {
  background: #CCCCFF;
}

.tdheader {
  background: #CCCCFF;
  font-size:   11pt;
  font-weight: bold;
  color:       #000000;
  font-family: arial;
}

.darkesttable {
  background: #CCCCFF;
  color: #000000;
}

.categorytitle {
  font-size:   16pt;
  font-weight: bold;
  color:       #000000;
  background:  #CCCCFF;
  font-family: arial;
}
.playedgame {
  background:  #CCFFCC;
  font-size: 8pt;
}

.menubar{
  background: #CCCCFF;
  color: blue;
}

.threadtotal {
  font-size: 8pt;
  background: #EEEEFF;
}
.posttotal {
  font-size: 8pt;
  background: #DDDDFF;
}
.modcolumn {
  font-size: 8pt;
  background: #DDDDFF;
}
.small {
  font-size:   8pt;
  font-family: helvetica,arial;
}
.lighttable {
  background: #EEEEFF;
  color: #000000;
}

.lighttableB {
  background: #EEEEFF;
  color: #000000;
  border: 2px solid #0066CC;
}
.qntext {
  background: #EEEEFF;
  font-size:   12pt; 
}

.darktable {
  background: #DDDDFF;
  color: #000000;
}


